# juqingcms 
# ----------------------------------------


DROP TABLE IF EXISTS `qing_admin`;
CREATE TABLE `qing_admin` (
  `userid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(20) DEFAULT NULL,
  `password` varchar(32) DEFAULT NULL,
  `roleid` smallint(5) DEFAULT '0',
  `realname` varchar(50) NOT NULL DEFAULT '',
  `auth` text NOT NULL,
  `list_size` smallint(5) NOT NULL,
  `left_width` smallint(5) NOT NULL DEFAULT '150',
  `color` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`userid`),
  KEY `username` (`username`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO `qing_admin` VALUES('1','admin','c3284d0f94606de1fd2af172aba15bf3','1','超级管理员','','10','150','');

DROP TABLE IF EXISTS `qing_block`;
CREATE TABLE `qing_block` (
  `id` smallint(8) unsigned NOT NULL AUTO_INCREMENT,
  `type` tinyint(1) NOT NULL,
  `name` varchar(50) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;

INSERT INTO `qing_block` VALUES('1','2','LOGO【顶部】','/data/upload/image/20190404/1554337065880301.png');
INSERT INTO `qing_block` VALUES('2','2','LOGO【底部】','/data/upload/image/20190404/1554337077798153.png');
INSERT INTO `qing_block` VALUES('3','2','微信二维码','/data/upload/image/20190404/1554337088396494.png');
INSERT INTO `qing_block` VALUES('4','1','400电话','400-0000-000');
INSERT INTO `qing_block` VALUES('5','1','手机','139-0000-0000');
INSERT INTO `qing_block` VALUES('6','1','传真','0599-0000-0000');
INSERT INTO `qing_block` VALUES('7','1','邮箱','123456@qq.com');
INSERT INTO `qing_block` VALUES('8','1','QQ','123456');
INSERT INTO `qing_block` VALUES('9','1','地址','上海市嘉定区XXX办公楼XX室');
INSERT INTO `qing_block` VALUES('10','1','备案号','沪ICP备00000000号');
INSERT INTO `qing_block` VALUES('11','1','新浪微博','https://www.weibo.com/');
INSERT INTO `qing_block` VALUES('12','1','腾讯微博','http://t.qq.com/');

DROP TABLE IF EXISTS `qing_category`;
CREATE TABLE `qing_category` (
  `catid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `typeid` tinyint(1) NOT NULL,
  `modelid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `parentid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `child` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `childids` varchar(255) NOT NULL,
  `catname` varchar(30) NOT NULL,
  `image` varchar(100) NOT NULL,
  `content` mediumtext NOT NULL,
  `seo_title` varchar(255) NOT NULL,
  `seo_keywords` varchar(255) NOT NULL,
  `seo_description` varchar(255) NOT NULL,
  `catdir` varchar(30) NOT NULL,
  `http` varchar(255) NOT NULL,
  `items` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `listorder` smallint(5) unsigned NOT NULL DEFAULT '0',
  `ismenu` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `ispost` smallint(2) NOT NULL,
  `verify` smallint(2) NOT NULL DEFAULT '0',
  `islook` smallint(2) NOT NULL,
  `listtpl` varchar(50) NOT NULL,
  `showtpl` varchar(50) NOT NULL,
  `pagetpl` varchar(50) NOT NULL,
  `pagesize` smallint(5) NOT NULL,
  PRIMARY KEY (`catid`),
  KEY `listorder` (`listorder`,`catid`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;

INSERT INTO `qing_category` VALUES('1','2','0','0','1','7,8,9,','关于我们','','','','','','about','','4','0','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('2','1','2','0','1','10,11,12,','产品中心','','','','','','products','','8','0','1','0','0','0','list_product.html','show_product.html','page.html','12');
INSERT INTO `qing_category` VALUES('3','1','1','0','0','','定制案例','','','','','','cases','','5','0','1','0','0','0','list_news_pic.html','show_news.html','page.html','12');
INSERT INTO `qing_category` VALUES('4','1','1','0','0','','新闻资讯','','','','','','news','','5','0','1','0','0','0','list_news.html','show_news.html','page.html','10');
INSERT INTO `qing_category` VALUES('5','2','0','0','1','13,14,15,','招商加盟','','','','','','join','','0','0','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('6','4','3','0','0','','联系我们','','','','','','contact','','0','0','1','0','0','0','','','page_contact.html','10');
INSERT INTO `qing_category` VALUES('7','2','0','1','0','','公司简介','','&lt;p&gt;JuQingCms企业建站版基于PHP+Mysql架构是一款上手快、灵活、简单、易用的轻量级cms（能满足各种企业站 博客 等中小型站点。），聚擎cms系统一如既往的打造SEO优化元素，测试模板并推向市场，希望每一位客户的网站都能有理想中的排名。&lt;/p&gt;&lt;p&gt;JuQingCms系统简介&lt;/p&gt;&lt;p&gt;01. 支持自定义内容模型&lt;/p&gt;&lt;p&gt;通过自定义内容模型和自定义字段可以轻松简单的定制出各种内容模型 如新闻模块、产品模块、下载模块、图片模块、标签、各种DIY的做法和字段。&lt;/p&gt;&lt;p&gt;02. 支持自定义会员模型。&lt;/p&gt;&lt;p&gt;通过自定义会员模型可以扩展各种会员模型 如 个人、企业。&lt;/p&gt;&lt;p&gt;03. 支持自定义表单模型。&lt;/p&gt;&lt;p&gt;通过自定义表单模型可以扩展内容评论、 在线留言、 报名、产品订购、等各种提交表单。&lt;/p&gt;&lt;p&gt;04. 支持自定义表。&lt;/p&gt;&lt;p&gt;05. 区块管理功能。&lt;/p&gt;&lt;p&gt;06. 支持手机版。&lt;/p&gt;&lt;p&gt;07. 支持url伪静态 生成静态 动态 三种模式。&lt;/p&gt;&lt;p&gt;08. 支持游客投稿。&lt;/p&gt;&lt;p&gt;09. 支持会员投稿，会员模块单独分离可选不安装。&lt;/p&gt;&lt;p&gt;10. 简单易用的后台操作管理方式（经过一次改进，比之前要简单的多），小白也懂得怎么用。&lt;/p&gt;&lt;p&gt;11. 灵活的模板标签语言 让制作模板更容易更省时间。&lt;/p&gt;&lt;p&gt;12. 系统核心代码加密可二次开发。&lt;/p&gt;&lt;p&gt;13. 自定义推荐位，可以进行自定义再次开发。&lt;/p&gt;&lt;p&gt;14. 采用pdo数据库驱动提高安全性。&lt;/p&gt;&lt;p&gt;15. 前后台彻底分离，支持更改后台目录。&lt;/p&gt;&lt;p&gt;16. JuQingCms不仅是一款企业建站cms，还是轻量级的万能建站CMS具有SEO优化功能的网站管理系统&lt;/p&gt;&lt;p&gt;17、模板每周更新，提供新复合SEO的模板框架&lt;/p&gt;&lt;p&gt;18、支持拓展城市分站，让全国地域关键词融入您的网站。&lt;/p&gt;&lt;p&gt;19、留言提醒功能：支持网站留言直接填写邮箱推送到您邮箱。&lt;/p&gt;&lt;p&gt;18、支持拓展城市分站，让全国地域关键词融入您的网站。&lt;/p&gt;&lt;p&gt;20、支持网站与微信公众号菜单打通，更多优势请亲亲测。&lt;/p&gt;','','','','gsjj','','0','0','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('8','2','0','1','0','','品牌起源','','&lt;p&gt;我们一直致力于倡导新的时尚观和消费理念，公司所提供的是大众可轻松拥有的高品质时尚产品。潮流前沿、稀有数量、优秀品质、独特品位，使我们在时尚服饰界独树一帜，产品融合全球时尚元素，专业的设计团队确保产品与国际潮流同步，为品牌不断注入新的时尚活力！&lt;/p&gt;&lt;p&gt;核心价值观：诚信、创新、服务&lt;/p&gt;&lt;p&gt;企业核心： 诚信&lt;/p&gt;&lt;p&gt;企业精神： 团结拼搏、开拓求实、满足用户、科技进步。&lt;/p&gt;&lt;p&gt;客户：为客户提供高质量和最大价值的专业化产品和服务，以真诚和实力赢得客户的理解、尊重和支持。&lt;/p&gt;&lt;p&gt;市场：为客户降低采购成本和风险，为客户投资提供切实保障。&lt;/p&gt;&lt;p&gt;发展：追求永续发展的目标，并把它建立在客户满意的基础上。&lt;/p&gt;&lt;p&gt;关于“为合作伙伴创造价值”&lt;/p&gt;&lt;p&gt;公司认为客户、供应商、公司股东、公司员工等一切和自身有合作关系的单位和个人都是自己的合作伙伴，并只有通过努力为合作伙伴创造价值，才能体现自身的价值并获得发展和成功。&lt;/p&gt;&lt;p&gt;关于“诚实、宽容、创新、服务”&lt;/p&gt;&lt;p&gt;公司认为诚信是一切合作的基础，宽容是解决问题的前提，创新是发展事业的利器，服务是创造价值的根本。公司会坚持持续改进、满足顾客期望、 确保品质第一、开拓全球市场。&lt;/p&gt;','','','','ppqy','','0','0','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('9','1','1','1','0','','荣誉资质','','','','','','ryzz','','4','0','1','0','0','0','list_news_pic.html','show_news.html','page.html','12');
INSERT INTO `qing_category` VALUES('10','1','2','2','0','','产品一系列','','','','','','pro1','','8','0','1','0','0','0','list_product.html','show_product.html','','12');
INSERT INTO `qing_category` VALUES('11','1','2','2','0','','产品二系列','','','','','','pro2','','0','0','1','0','0','0','list_product.html','show_product.html','','12');
INSERT INTO `qing_category` VALUES('12','1','2','2','0','','产品三系列','','','','','','pro3','','0','0','1','0','0','0','list_product.html','show_product.html','','12');
INSERT INTO `qing_category` VALUES('13','2','0','5','0','','加盟细则','','&lt;p&gt;认同公司的企业文化及经营理念；&lt;/p&gt;&lt;p&gt;遵守公司旗下某某品牌经营管理模式及经营政策；&lt;/p&gt;&lt;p&gt;必须具备独立的民事责任能力；&lt;/p&gt;&lt;p&gt;必须具备良好的信誉和经营管理能力；&lt;/p&gt;&lt;p&gt;具有充裕的资金实力、能够保证正常的资金周转；&lt;/p&gt;&lt;p&gt;在当地市场有良好的人际关系及公关能力；&lt;/p&gt;&lt;p&gt;有自己的运营管理团队和一定的市场网络。&lt;/p&gt;','','','','jmxz','','0','0','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('14','2','0','5','0','','加盟流程','','','','','','jmlc','','0','0','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('15','2','0','5','0','','回报优势','','&lt;p&gt;领先于同行的品牌经营模式，坐享巨大市场潜力及发展空间；&lt;/p&gt;&lt;p&gt;广泛的市场覆盖及规模竞争能力，更高销售额增长及利润回报；&lt;/p&gt;&lt;p&gt;获得更高的行业地位、名气、经济效益及社会效益；&lt;/p&gt;&lt;p&gt;共享时尚、激情、成功与友爱的独特传播平台，更高的物资、精神享受；&lt;/p&gt;&lt;p&gt;广邀优质经销商进行合作共赢，以建立起长期的战略合作伙伴关系；&lt;/p&gt;&lt;p&gt;公司将提供具有强大竞争力的销售政策、渠道、机制，以实现客户、员工、企业、顾客、社会五方的和谐发展及战略共赢！&lt;/p&gt;','','','','hbys','','0','0','1','0','0','0','','','page.html','10');

DROP TABLE IF EXISTS `qing_content`;
CREATE TABLE `qing_content` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `catid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `modelid` smallint(5) NOT NULL,
  `title` varchar(80) NOT NULL DEFAULT '',
  `thumb` varchar(255) NOT NULL DEFAULT '',
  `keywords` varchar(255) NOT NULL DEFAULT '',
  `description` varchar(255) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `hits` smallint(5) unsigned NOT NULL DEFAULT '0',
  `username` char(20) NOT NULL,
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`,`listorder`,`time`),
  KEY `time` (`catid`,`time`),
  KEY `status` (`catid`,`status`)
) ENGINE=MyISAM AUTO_INCREMENT=23 DEFAULT CHARSET=utf8;

INSERT INTO `qing_content` VALUES('1','9','1','荣誉资质01','/data/upload/image/20190404/1554335456931767.jpg','','','0','1','0','admin','1554335418');
INSERT INTO `qing_content` VALUES('2','9','1','荣誉资质02','/data/upload/image/20190404/1554335468133420.jpg','','','0','1','2','admin','1554335461');
INSERT INTO `qing_content` VALUES('3','9','1','荣誉资质03','/data/upload/image/20190404/1554335478558036.jpg','','','0','1','0','admin','1554335472');
INSERT INTO `qing_content` VALUES('4','9','1','荣誉资质04','/data/upload/image/20190404/1554335489188651.jpg','','','0','1','0','admin','1554335482');
INSERT INTO `qing_content` VALUES('5','3','1','案例展示01','/data/upload/image/20190404/1554335739104261.jpg','','早在炎炎夏日，来自浙江绍兴的香港鼎聚公司发来询价单，就70*7.5cm尺寸的剑麻拉背带的价格，要一个20尺柜的数量，希望公司报个最低的价格。','0','1','0','admin','1554335728');
INSERT INTO `qing_content` VALUES('6','3','1','案例展示02','/data/upload/image/20190404/1554335788570429.jpg','','该公司的要求是，纯天然剑麻制成的剑麻拉背带，尺寸是70*7.5，然后包装要求单个opp包装，12个入一个大的中包袋，数量是一个20尺柜，报价为宁波进仓不含税的价格。这是非常简单的产品报价，但是考虑数量可观，我们还','0','1','0','admin','1554335775');
INSERT INTO `qing_content` VALUES('7','3','1','案例展示03','/data/upload/image/20190404/1554335805123789.jpg','','但是可能跟很多合作一样，客人下单也需要时间，在搁浅沉寂了4个月后，客人反馈我们价格是满意的，由于客人下单的产品众多，样品需要我们再提供一次，做最后的确认。该公司的负责人说这款剑麻拉背带，只要品质没什么','0','1','0','admin','1554335791');
INSERT INTO `qing_content` VALUES('8','3','1','案例展示04','/data/upload/image/20190404/1554335818552657.jpg','','早在炎炎夏日，来自浙江绍兴的香港鼎聚公司发来询价单，就70*7.5cm尺寸的剑麻拉背带的价格，要一个20尺柜的数量，希望公司报个最低的价格。','0','1','2','admin','1554335810');
INSERT INTO `qing_content` VALUES('9','3','1','案例展示05','/data/upload/image/20190404/1554335832793721.jpg','','该公司的要求是，纯天然剑麻制成的剑麻拉背带，尺寸是70*7.5，然后包装要求单个opp包装，12个入一个大的中包袋，数量是一个20尺柜，报价为宁波进仓不含税的价格。这是非常简单的产品报价，但是考虑数量可观，我们还','0','1','0','admin','1554335823');
INSERT INTO `qing_content` VALUES('10','10','2','产品名称01','/data/upload/image/20190404/1554336182136212.jpg','','产品的文字介绍产品的文字介绍产品的文字介绍产品的文字介绍产品的文字介绍产品的文字介绍','0','1','0','admin','1554336146');
INSERT INTO `qing_content` VALUES('11','10','2','产品名称02','/data/upload/image/20190404/1554336309120932.jpg','','产品名称02的文字介绍产品名称02的文字介绍产品名称02的文字介绍产品名称02的文字介绍','0','1','0','admin','1554336281');
INSERT INTO `qing_content` VALUES('12','10','2','产品名称03','/data/upload/image/20190404/1554336367767600.jpg','','产品名称03的文字介绍产品名称03的文字介绍产品名称03的文字介绍产品名称03的文字介绍产品名称03的文字介绍','0','1','0','admin','1554336340');
INSERT INTO `qing_content` VALUES('13','10','2','产品名称04','/data/upload/image/20190404/1554336417603606.jpg','','产品名称04的文字介绍产品名称04的文字介绍产品名称04的文字介绍产品名称04的文字介绍','0','1','0','admin','1554336384');
INSERT INTO `qing_content` VALUES('14','10','2','产品名称05','/data/upload/image/20190404/1554336460659074.jpg','','产品名称05的文字介绍产品名称05的文字介绍产品名称05的文字介绍产品名称05的文字介绍','0','1','0','admin','1554336439');
INSERT INTO `qing_content` VALUES('15','10','2','产品名称06','/data/upload/image/20190404/1554336492674264.jpg','','产品名称06的文字介绍产品名称06的文字介绍产品名称06的文字介绍产品名称06的文字介绍产品名称06的文字介绍','0','1','0','admin','1554336468');
INSERT INTO `qing_content` VALUES('16','10','2','产品名称07','/data/upload/image/20190404/1554336528762566.jpg','','产品名称07的文字介绍产品名称07的文字介绍产品名称07的文字介绍产品名称07的文字介绍产品名称07的文字介绍','0','1','0','admin','1554336500');
INSERT INTO `qing_content` VALUES('17','10','2','产品名称08','/data/upload/image/20190404/1554336556126689.jpg','','产品名称08的文字介绍产品名称08的文字介绍产品名称08的文字介绍产品名称08的文字介绍产品名称08的文字介绍','0','1','0','admin','1554336535');
INSERT INTO `qing_content` VALUES('18','4','1','百货商场中小超市精品展柜如何实现高效利用空','/data/upload/image/20190404/1554336726821907.jpg','','据国家统计局公布数据，2014年末，中国男性人口70079万人，比女性多3376万。80后非婚人口男女比例为136：100，70后非婚人口男女比则高达206：100，男女比例严重失衡。《2014年中国成人用品市场调研报告》数据显示：','0','1','0','admin','1554336714');
INSERT INTO `qing_content` VALUES('19','4','1','提供大型仓储仓库货架效果图展示','/data/upload/image/20190404/1554336741930476.jpg','','固体硅胶主要用于模压成型的产品。比如:硅胶套，硅胶餐具，硅胶模具,硅胶按键等，液体硅胶主要用于挤出成型的产品，比如硅胶奶嘴，硅胶管等。隔热硅胶垫,优异的耐高温能力,硅胶(食品级硅胶)能够耐200℃的高温并可长','0','1','0','admin','1554336731');
INSERT INTO `qing_content` VALUES('20','4','1','冷库货架生产厂家打造冷链物流中转储藏利器','/data/upload/image/20190404/1554336755675641.jpg','','拔火罐是祖先留给我们最健康、最原始的调理身体，预防疾病的方式，很多人在感觉自己身体不舒服的时候都会选择去拔拔火罐，也知道拔完火罐后身上会留下一些罐印，但看看也就过去了，没放在心上。熟不知，拔火罐的过程','0','1','0','admin','1554336746');
INSERT INTO `qing_content` VALUES('21','4','1','仓储货架如何节约空间','/data/upload/image/20190404/1554336768296058.jpg','','阻燃防火通风软连接联接方式：一，两头领口二，两头法兰三，一头法兰，一头领口型既能防止软连接材料破损，又不会集尘，降低了生产检修成本和检修工作量。买不必东奔西走，通风软连接解您忧！生产各种-60°--+90','0','1','0','admin','1554336760');
INSERT INTO `qing_content` VALUES('22','4','1','货架价格、材质、设计方案问题','/data/upload/image/20190404/1554336783134302.jpg','','几乎家家户户都会有那么一两个小孩儿，而同样的，大家都非常的注重孩子的健康成长，在为我们的小孩儿选择奶瓶的时候，一般的，大家都会首选硅胶奶瓶，当然，这是因为它所具有的各种各样的优势征服了我们。那么在选用','0','1','3','admin','1554336773');

DROP TABLE IF EXISTS `qing_content_news`;
CREATE TABLE `qing_content_news` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_news` VALUES('1','9','&lt;p&gt;&lt;img title=&quot;1554335456931767.jpg&quot; alt=&quot;z1.jpg&quot; src=&quot;/data/upload/image/20190404/1554335456931767.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('2','9','&lt;p&gt;&lt;img title=&quot;1554335468133420.jpg&quot; alt=&quot;z2.jpg&quot; src=&quot;/data/upload/image/20190404/1554335468133420.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('3','9','&lt;p&gt;&lt;img title=&quot;1554335478558036.jpg&quot; alt=&quot;z3.jpg&quot; src=&quot;/data/upload/image/20190404/1554335478558036.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('4','9','&lt;p&gt;&lt;img title=&quot;1554335489188651.jpg&quot; alt=&quot;z4.jpg&quot; src=&quot;/data/upload/image/20190404/1554335489188651.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('5','3','&lt;p&gt;早在炎炎夏日，来自浙江绍兴的香港鼎聚公司发来询价单，就70*7.5cm尺寸的剑麻拉背带的价格，要一个20尺柜的数量，希望公司报个最低的价格。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('6','3','&lt;p&gt;该公司的要求是，纯天然剑麻制成的剑麻拉背带，尺寸是70*7.5，然后包装要求单个opp包装，12个入一个大的中包袋，数量是一个20尺柜，报价为宁波进仓不含税的价格。这是非常简单的产品报价，但是考虑数量可观，我们还是一丝不苟仔细计算成本人工成本和运费以及最重要的运费。在报给客人价格之后，又迅速提供公司产品予以确认。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('7','3','&lt;p&gt;但是可能跟很多合作一样，客人下单也需要时间，在搁浅沉寂了4个月后，客人反馈我们价格是满意的，由于客人下单的产品众多，样品需要我们再提供一次，做最后的确认。该公司的负责人说这款剑麻拉背带，只要品质没什么问题基本上可以下单了。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('8','3','&lt;p&gt;早在炎炎夏日，来自浙江绍兴的香港鼎聚公司发来询价单，就70*7.5cm尺寸的剑麻拉背带的价格，要一个20尺柜的数量，希望公司报个最低的价格。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('9','3','&lt;p&gt;该公司的要求是，纯天然剑麻制成的剑麻拉背带，尺寸是70*7.5，然后包装要求单个opp包装，12个入一个大的中包袋，数量是一个20尺柜，报价为宁波进仓不含税的价格。这是非常简单的产品报价，但是考虑数量可观，我们还是一丝不苟仔细计算成本人工成本和运费以及最重要的运费。在报给客人价格之后，又迅速提供公司产品予以确认。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('18','4','&lt;p&gt;据国家统计局公布数据，2014年末，中国男性人口70079万人，比女性多3376万。80后非婚人口男女比例为136：100，70后非婚人口男女比则高达206：100，男女比例严重失衡。&lt;/p&gt;&lt;p&gt;《2014年中国成人用品市场调研报告》数据显示：使用过或者想要试试成人用品的人群，超过了75%;人们最喜欢选择的还是网购，占比43%。超过65%的受访者都可以接受成人用品当成礼品，其中超过23%的人已经有过赠送的经历。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('19','4','&lt;p&gt;固体硅胶主要用于模压成型的产品。比如:硅胶套，硅胶餐具，硅胶模具,硅胶按键等，液体硅胶主要用于挤出成型的产品，比如硅胶奶嘴，硅胶管等。&lt;/p&gt;&lt;p&gt;隔热硅胶垫,优异的耐高温能力,硅胶(食品级硅胶)能够耐200℃的高温并可长期使用,该产品生产原料符合食品级标准,通过FDA食品级检测,无味无毒,厂家依模生产,颜色、形状可自定。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('20','4','&lt;p&gt;拔火罐是祖先留给我们最健康、最原始的调理身体，预防疾病的方式，很多人在感觉自己身体不舒服的时候都会选择去拔拔火罐，也知道拔完火罐后身上会留下一些罐印，但看看也就过去了，没放在心上。熟不知，拔火罐的过程并不是最重要的，最害怕的是留在你身体上的罐印都代表了你身体有哪些亚健康问题你自己居然不知道！下面，“养生之道”带你学会“罐印辨症”。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('21','4','&lt;p&gt;阻燃防火通风软连接联接方式：一，两头领口 二，两头法兰 三，一头法兰，一头领口型既能防止软连接材料破损，又不会集尘，降低了生产检修成本和检修工作量。买不必东奔西走，通风软连接解您忧！ 生产各种-60°-- +900°耐高温风管、高温软管，耐热风管.耐高温管伸缩软管及小型焊锡吸烟罩.手提式抽送风机、通风工程配套设备。通风软管有：铝箔伸缩风管、空调保温伸缩风管、PVC伸缩软管，尼龙布风管。高温软管有：PVC合成风管、PVC复合管、玻纤布复合管、黄色耐磨风管。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('22','4','&lt;p&gt;几乎家家户户都会有那么一两个小孩儿，而同样的，大家都非常的注重孩子的健康成长，在为我们的小孩儿选择奶瓶的时候，一般的，大家都会首选硅胶奶瓶，当然，这是因为它所具有的各种各样的优势征服了我们。那么在选用硅胶用品的时候我们需要注意哪些地方呢？&lt;/p&gt;');

DROP TABLE IF EXISTS `qing_content_product`;
CREATE TABLE `qing_content_product` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  `zutu` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_product` VALUES('10','10','&lt;p&gt;产品的文字介绍&lt;/p&gt;&lt;p&gt;产品的文字介绍&lt;/p&gt;&lt;p&gt;产品的文字介绍&lt;/p&gt;&lt;p&gt;产品的文字介绍&lt;/p&gt;&lt;p&gt;产品的文字介绍&lt;/p&gt;&lt;p&gt;产品的文字介绍&lt;/p&gt;','a:2:{s:7:\"fileurl\";a:2:{i:0;s:48:\"/data/upload/image/20190404/1554336182136212.jpg\";i:1;s:48:\"/data/upload/image/20190404/1554336182140886.jpg\";}s:8:\"filename\";a:2:{i:0;s:6:\"d1.jpg\";i:1;s:8:\"d1-2.jpg\";}}');
INSERT INTO `qing_content_product` VALUES('11','10','&lt;p&gt;产品名称02的文字介绍&lt;/p&gt;&lt;p&gt;产品名称02的文字介绍&lt;/p&gt;&lt;p&gt;产品名称02的文字介绍&lt;/p&gt;&lt;p&gt;产品名称02的文字介绍&lt;/p&gt;','a:2:{s:7:\"fileurl\";a:2:{i:0;s:48:\"/data/upload/image/20190404/1554336309120932.jpg\";i:1;s:48:\"/data/upload/image/20190404/1554336309225916.jpg\";}s:8:\"filename\";a:2:{i:0;s:6:\"d2.jpg\";i:1;s:8:\"d2-2.jpg\";}}');
INSERT INTO `qing_content_product` VALUES('12','10','&lt;p&gt;产品名称03的文字介绍&lt;/p&gt;&lt;p&gt;产品名称03的文字介绍&lt;/p&gt;&lt;p&gt;产品名称03的文字介绍&lt;/p&gt;&lt;p&gt;产品名称03的文字介绍&lt;/p&gt;&lt;p&gt;产品名称03的文字介绍&lt;/p&gt;','');
INSERT INTO `qing_content_product` VALUES('13','10','&lt;p&gt;产品名称04的文字介绍&lt;/p&gt;&lt;p&gt;产品名称04的文字介绍&lt;/p&gt;&lt;p&gt;产品名称04的文字介绍&lt;/p&gt;&lt;p&gt;产品名称04的文字介绍&lt;/p&gt;','');
INSERT INTO `qing_content_product` VALUES('14','10','&lt;p&gt;产品名称05的文字介绍&lt;/p&gt;&lt;p&gt;产品名称05的文字介绍&lt;/p&gt;&lt;p&gt;产品名称05的文字介绍&lt;/p&gt;&lt;p&gt;产品名称05的文字介绍&lt;/p&gt;','a:2:{s:7:\"fileurl\";a:2:{i:0;s:48:\"/data/upload/image/20190404/1554336460659074.jpg\";i:1;s:48:\"/data/upload/image/20190404/1554336460673103.jpg\";}s:8:\"filename\";a:2:{i:0;s:8:\"d5-1.jpg\";i:1;s:6:\"d5.jpg\";}}');
INSERT INTO `qing_content_product` VALUES('15','10','&lt;p&gt;产品名称06的文字介绍&lt;/p&gt;&lt;p&gt;产品名称06的文字介绍&lt;/p&gt;&lt;p&gt;产品名称06的文字介绍&lt;/p&gt;&lt;p&gt;产品名称06的文字介绍&lt;/p&gt;&lt;p&gt;产品名称06的文字介绍&lt;/p&gt;','a:2:{s:7:\"fileurl\";a:2:{i:0;s:48:\"/data/upload/image/20190404/1554336492674264.jpg\";i:1;s:48:\"/data/upload/image/20190404/1554336492891016.jpg\";}s:8:\"filename\";a:2:{i:0;s:6:\"d6.jpg\";i:1;s:8:\"d6-2.jpg\";}}');
INSERT INTO `qing_content_product` VALUES('16','10','&lt;p&gt;产品名称07的文字介绍&lt;/p&gt;&lt;p&gt;产品名称07的文字介绍&lt;/p&gt;&lt;p&gt;产品名称07的文字介绍&lt;/p&gt;&lt;p&gt;产品名称07的文字介绍&lt;/p&gt;&lt;p&gt;产品名称07的文字介绍&lt;/p&gt;','a:2:{s:7:\"fileurl\";a:2:{i:0;s:48:\"/data/upload/image/20190404/1554336528762566.jpg\";i:1;s:48:\"/data/upload/image/20190404/1554336528655374.jpg\";}s:8:\"filename\";a:2:{i:0;s:6:\"d7.jpg\";i:1;s:8:\"d7-2.jpg\";}}');
INSERT INTO `qing_content_product` VALUES('17','10','&lt;p&gt;产品名称08的文字介绍&lt;/p&gt;&lt;p&gt;产品名称08的文字介绍&lt;/p&gt;&lt;p&gt;产品名称08的文字介绍&lt;/p&gt;&lt;p&gt;产品名称08的文字介绍&lt;/p&gt;&lt;p&gt;产品名称08的文字介绍&lt;/p&gt;','a:2:{s:7:\"fileurl\";a:3:{i:0;s:48:\"/data/upload/image/20190404/1554336556126689.jpg\";i:1;s:48:\"/data/upload/image/20190404/1554336556486689.jpg\";i:2;s:48:\"/data/upload/image/20190404/1554336556447917.jpg\";}s:8:\"filename\";a:3:{i:0;s:6:\"d8.jpg\";i:1;s:8:\"d8-2.jpg\";i:2;s:8:\"d8-3.jpg\";}}');

DROP TABLE IF EXISTS `qing_diy_banner`;
CREATE TABLE `qing_diy_banner` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `tupian` varchar(255) NOT NULL,
  `lianjie` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_banner` VALUES('1','/data/upload/image/20190404/1554335186302341.jpg','');
INSERT INTO `qing_diy_banner` VALUES('2','/data/upload/image/20190404/1554335195827802.jpg','');

DROP TABLE IF EXISTS `qing_diy_flink`;
CREATE TABLE `qing_diy_flink` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `sitename` varchar(255) NOT NULL,
  `siteurl` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_flink` VALUES('1','聚擎CMS','http://www.juqingcms.com/');

DROP TABLE IF EXISTS `qing_form_comment`;
CREATE TABLE `qing_form_comment` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `cid` mediumint(8) NOT NULL,
  `userid` mediumint(8) NOT NULL,
  `username` char(20) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` char(20) DEFAULT NULL,
  `pinglunneirong` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`),
  KEY `status` (`status`),
  KEY `time` (`time`),
  KEY `userid` (`userid`),
  KEY `cid` (`cid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_form_gestbook`;
CREATE TABLE `qing_form_gestbook` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `cid` mediumint(8) NOT NULL,
  `userid` mediumint(8) NOT NULL,
  `username` char(20) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` char(20) DEFAULT NULL,
  `liuyanneirong` varchar(255) DEFAULT NULL,
  `xingming` varchar(255) NOT NULL,
  `shouji` varchar(255) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`),
  KEY `status` (`status`),
  KEY `time` (`time`),
  KEY `userid` (`userid`),
  KEY `cid` (`cid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_form_order`;
CREATE TABLE `qing_form_order` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `cid` mediumint(8) NOT NULL,
  `userid` mediumint(8) NOT NULL,
  `username` char(20) NOT NULL,
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` char(20) DEFAULT NULL,
  `xingming` varchar(255) NOT NULL,
  `shouji` varchar(255) NOT NULL,
  `xunpanneirong` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `status` (`status`),
  KEY `time` (`time`),
  KEY `userid` (`userid`),
  KEY `cid` (`cid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_keylink`;
CREATE TABLE `qing_keylink` (
  `id` int(8) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(30) NOT NULL,
  `link` varchar(100) NOT NULL,
  `weight` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member`;
CREATE TABLE `qing_member` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `username` char(20) NOT NULL DEFAULT '',
  `password` char(32) NOT NULL DEFAULT '',
  `email` varchar(100) NOT NULL,
  `avatar` varchar(100) NOT NULL DEFAULT '',
  `modelid` smallint(5) NOT NULL,
  `regdate` int(10) unsigned NOT NULL DEFAULT '0',
  `regip` varchar(50) NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `username` (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member_connect`;
CREATE TABLE `qing_member_connect` (
  `uid` mediumint(9) NOT NULL,
  `openid` varchar(32) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member_geren`;
CREATE TABLE `qing_member_geren` (
  `id` mediumint(8) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_model`;
CREATE TABLE `qing_model` (
  `modelid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `typeid` tinyint(3) NOT NULL,
  `modelname` char(30) NOT NULL,
  `tablename` char(20) NOT NULL,
  `listtpl` varchar(30) NOT NULL,
  `showtpl` varchar(30) NOT NULL,
  `joinid` smallint(5) DEFAULT NULL,
  `setting` text,
  PRIMARY KEY (`modelid`),
  KEY `typeid` (`typeid`),
  KEY `joinid` (`joinid`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO `qing_model` VALUES('1','1','文章模型','content_news','list_news.html','show_news.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('2','1','产品模型','content_product','list_product.html','show_product.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('3','3','在线留言','form_gestbook','list_gestbook.html','form.html','0','a:1:{s:4:\"form\";a:11:{s:4:\"post\";s:1:\"0\";s:3:\"num\";s:1:\"0\";s:4:\"time\";s:0:\"\";s:5:\"check\";s:1:\"0\";s:4:\"code\";s:1:\"0\";s:6:\"member\";s:1:\"0\";s:5:\"email\";s:1:\"0\";s:11:\"smtpemailto\";s:0:\"\";s:11:\"mailsubject\";s:0:\"\";s:4:\"show\";a:3:{i:0;s:6:\"shouji\";i:1;s:8:\"xingming\";i:2;s:13:\"liuyanneirong\";}s:10:\"membershow\";a:1:{i:0;s:13:\"liuyanneirong\";}}}');
INSERT INTO `qing_model` VALUES('5','2','个人','member_geren','list_geren.html','show_geren.html','0','');
INSERT INTO `qing_model` VALUES('6','3','在线询盘','form_order','list_order.html','form.html','2','a:1:{s:4:\"form\";a:10:{s:4:\"post\";s:1:\"0\";s:3:\"num\";s:1:\"0\";s:4:\"time\";s:0:\"\";s:5:\"check\";s:1:\"0\";s:4:\"code\";s:1:\"0\";s:6:\"member\";s:1:\"0\";s:5:\"email\";s:1:\"0\";s:11:\"smtpemailto\";s:0:\"\";s:11:\"mailsubject\";s:0:\"\";s:4:\"show\";a:3:{i:0;s:8:\"xingming\";i:1;s:6:\"shouji\";i:2;s:13:\"xunpanneirong\";}}}');
INSERT INTO `qing_model` VALUES('7','4','首页banner','diy_banner','list_banner.html','show_banner.html','0','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:2:{i:0;s:6:\"tupian\";i:1;s:7:\"lianjie\";}}}');
INSERT INTO `qing_model` VALUES('8','4','友情链接','diy_flink','list_flink.html','show_flink.html','0','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:2:{i:0;s:8:\"sitename\";i:1;s:7:\"siteurl\";}}}');

DROP TABLE IF EXISTS `qing_model_field`;
CREATE TABLE `qing_model_field` (
  `fieldid` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `modelid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `field` varchar(20) NOT NULL,
  `name` varchar(30) NOT NULL,
  `isshow` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `tips` text NOT NULL,
  `pattern` varchar(255) NOT NULL,
  `errortips` varchar(255) NOT NULL,
  `formtype` varchar(20) NOT NULL,
  `setting` mediumtext NOT NULL,
  `listorder` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `disabled` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`fieldid`),
  KEY `modelid` (`modelid`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;

INSERT INTO `qing_model_field` VALUES('1','1','content','内容','1','','','','editor','a:4:{s:7:\"toolbar\";s:1:\"1\";s:5:\"width\";s:3:\"700\";s:6:\"height\";s:3:\"450\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('2','2','content','内容','1','','','','editor','a:4:{s:7:\"toolbar\";s:1:\"1\";s:5:\"width\";s:3:\"700\";s:6:\"height\";s:3:\"450\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('10','3','shouji','手机','1','','/^(1)[0-9]{10}$/','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','2','0');
INSERT INTO `qing_model_field` VALUES('9','3','xingming','姓名','1','','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','3','0');
INSERT INTO `qing_model_field` VALUES('5','3','liuyanneirong','留言内容','1','','1','留言内容不能为空','textarea','a:3:{s:5:\"width\";s:3:\"400\";s:6:\"height\";s:2:\"90\";s:12:\"defaultvalue\";s:0:\"\";}','1','0');
INSERT INTO `qing_model_field` VALUES('6','6','xingming','姓名','1','','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','3','0');
INSERT INTO `qing_model_field` VALUES('7','6','shouji','手机','1','','/^(1)[0-9]{10}$/','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','2','0');
INSERT INTO `qing_model_field` VALUES('8','6','xunpanneirong','询盘内容','1','','','','textarea','a:3:{s:5:\"width\";s:3:\"500\";s:6:\"height\";s:2:\"46\";s:12:\"defaultvalue\";s:0:\"\";}','1','0');
INSERT INTO `qing_model_field` VALUES('11','7','tupian','图片','1','','1','','file','a:3:{s:4:\"type\";s:20:\"jpg,jpeg,bmp,gif,png\";s:7:\"preview\";s:1:\"1\";s:4:\"size\";s:1:\"2\";}','0','0');
INSERT INTO `qing_model_field` VALUES('12','7','lianjie','链接','1','格式：http://www.baidu.com，没有则留空','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('13','8','sitename','网站名称','1','','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('14','8','siteurl','网址','1','格式：http://www.baidu.com','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('15','2','zutu','组图','1','','','','files','a:3:{s:4:\"type\";s:20:\"jpg,jpeg,bmp,gif,png\";s:7:\"preview\";s:1:\"1\";s:4:\"size\";s:1:\"2\";}','2','0');

DROP TABLE IF EXISTS `qing_weixinmenu`;
CREATE TABLE `qing_weixinmenu` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `parentid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `child` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `childids` varchar(255) NOT NULL,
  `name` varchar(30) NOT NULL,
  `url` varchar(255) NOT NULL DEFAULT '',
  `listorder` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`,`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


